@font-face {
    font-family: 'Satoshi';
    src: url('Satoshi-Regular.eot');
    src: url('Satoshi-Regular.eot?#iefix') format('embedded-opentype'),
        url('Satoshi-Regular.woff2') format('woff2'),
        url('Satoshi-Regular.woff') format('woff'),
        url('Satoshi-Regular.ttf') format('truetype'),
        url('Satoshi-Regular.svg#Satoshi-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Satoshi';
    src: url('Satoshi-Black.eot');
    src: url('Satoshi-Black.eot?#iefix') format('embedded-opentype'),
        url('Satoshi-Black.woff2') format('woff2'),
        url('Satoshi-Black.woff') format('woff'),
        url('Satoshi-Black.ttf') format('truetype'),
        url('Satoshi-Black.svg#Satoshi-Black') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Satoshi';
    src: url('Satoshi-Medium.eot');
    src: url('Satoshi-Medium.eot?#iefix') format('embedded-opentype'),
        url('Satoshi-Medium.woff2') format('woff2'),
        url('Satoshi-Medium.woff') format('woff'),
        url('Satoshi-Medium.ttf') format('truetype'),
        url('Satoshi-Medium.svg#Satoshi-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Satoshi';
    src: url('Satoshi-Light.eot');
    src: url('Satoshi-Light.eot?#iefix') format('embedded-opentype'),
        url('Satoshi-Light.woff2') format('woff2'),
        url('Satoshi-Light.woff') format('woff'),
        url('Satoshi-Light.ttf') format('truetype'),
        url('Satoshi-Light.svg#Satoshi-Light') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Satoshi';
    src: url('Satoshi-Bold.eot');
    src: url('Satoshi-Bold.eot?#iefix') format('embedded-opentype'),
        url('Satoshi-Bold.woff2') format('woff2'),
        url('Satoshi-Bold.woff') format('woff'),
        url('Satoshi-Bold.ttf') format('truetype'),
        url('Satoshi-Bold.svg#Satoshi-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Duran';
    src: url('Duran-Medium.eot');
    src: url('Duran-Medium.eot?#iefix') format('embedded-opentype'),
        url('Duran-Medium.woff2') format('woff2'),
        url('Duran-Medium.woff') format('woff'),
        url('Duran-Medium.ttf') format('truetype'),
        url('Duran-Medium.svg#Duran-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Duran';
    src: url('Duran-Light.eot');
    src: url('Duran-Light.eot?#iefix') format('embedded-opentype'),
        url('Duran-Light.woff2') format('woff2'),
        url('Duran-Light.woff') format('woff'),
        url('Duran-Light.ttf') format('truetype'),
        url('Duran-Light.svg#Duran-Light') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Duran';
    src: url('Duran-Black.eot');
    src: url('Duran-Black.eot?#iefix') format('embedded-opentype'),
        url('Duran-Black.woff2') format('woff2'),
        url('Duran-Black.woff') format('woff'),
        url('Duran-Black.ttf') format('truetype'),
        url('Duran-Black.svg#Duran-Black') format('svg');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Duran';
    src: url('Duran-Bold.eot');
    src: url('Duran-Bold.eot?#iefix') format('embedded-opentype'),
        url('Duran-Bold.woff2') format('woff2'),
        url('Duran-Bold.woff') format('woff'),
        url('Duran-Bold.ttf') format('truetype'),
        url('Duran-Bold.svg#Duran-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Duran';
    src: url('Duran-Regular.eot');
    src: url('Duran-Regular.eot?#iefix') format('embedded-opentype'),
        url('Duran-Regular.woff2') format('woff2'),
        url('Duran-Regular.woff') format('woff'),
        url('Duran-Regular.ttf') format('truetype'),
        url('Duran-Regular.svg#Duran-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Duran';
    src: url('Duran-Thin.eot');
    src: url('Duran-Thin.eot?#iefix') format('embedded-opentype'),
        url('Duran-Thin.woff2') format('woff2'),
        url('Duran-Thin.woff') format('woff'),
        url('Duran-Thin.ttf') format('truetype'),
        url('Duran-Thin.svg#Duran-Thin') format('svg');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Duran';
    src: url('Duran-Extrabold.eot');
    src: url('Duran-Extrabold.eot?#iefix') format('embedded-opentype'),
        url('Duran-Extrabold.woff2') format('woff2'),
        url('Duran-Extrabold.woff') format('woff'),
        url('Duran-Extrabold.ttf') format('truetype'),
        url('Duran-Extrabold.svg#Duran-Extrabold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

